/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/_general_styling.scss';
@import 'css/_variables.scss';

.footer {
  background-color: $coa-footer-background;
  padding-inline: 59px;
  opacity: 1;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  @include breakpoint(md) {
    display: none;
  }

  &__left {
    &__logo {
      height: 3.2188rem;

      margin-right: 15px;
    }
    &__coaText {
      color: $coa-footer-text-color;
      font-weight: 600;

      &__connector {
        font-weight: 100;
      }
    }
  }

  &__right {
    font-size: 1rem;
    display: flex;
    column-gap: 3.125rem;

    &__termsConditions {
      font-weight: 500;
      text-decoration: none;
    }
    &__copyright {
      color: $coa-footer-text-color;
      text-decoration: none;
    }
  }
}
